## safe-vdash 0.8.5

=== debian/changelog ===
safe-vdash (0.8.5-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Aug 2023 19:14:13 +0200

safe-vdash (0.8.5-1) experimental; urgency=low

  * initial Release;
    closes: bug#1009781

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Jul 2023 21:17:26 +0200
