=== debian/control ===
Source: safe-vdash
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 dh-cargo,
 debhelper-compat (= 13),
 help2man,
 librust-bincode-1+default-dev,
 librust-byte-unit-4+default-dev,
 librust-chrono-0.4+default-dev,
 librust-env-logger-0.7+default-dev,
 librust-fs2-0.4+default-dev,
 librust-futures-0.3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-linemux-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-structopt-0.3+default-dev,
 librust-tempfile-3+default-dev,
 librust-termion-1+default-dev,
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-stream-0.1+default-dev,
 librust-tui-0.19+termion-dev,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://github.com/happybeing/vdash
Vcs-Git: https://salsa.debian.org/debian/safe-vdash.git
Vcs-Browser: https://salsa.debian.org/debian/safe-vdash
Rules-Requires-Root: no

Package: safe-vdash
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
X-Cargo-Crates:
 vdash,
Description: node dashboard for the Safe Network
 vdash is a terminal based dashboard
 for monitoring SAFE Network nodes.
 .
 The Safe Network is a fully autonomous
 data and communications network.
