## safe-vdash 0.11.3

=== debian/changelog ===
safe-vdash (0.11.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add DEP-3 headers
  * drop TODO note about musl, rumored to cause trouble om arm

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 16:23:57 +0200

safe-vdash (0.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on packages for crates crossterm ratatui tokio-macros
    (not termion tui)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Oct 2023 20:15:34 +0200

safe-vdash (0.8.12-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update patches
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Sep 2023 11:10:36 +0200

safe-vdash (0.8.7-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 13 Sep 2023 21:16:28 +0200

safe-vdash (0.8.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update DEP-3 patch headers
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:52:35 +0200
