=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  librust-bincode-1+default-dev,
  librust-byte-unit-4+default-dev,
  librust-chrono-0.4+default-dev,
+ librust-crossterm-0.25+default-dev,
  librust-env-logger-0.7+default-dev,
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
@@ -16,17 +17,17 @@
  librust-linemux-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-rand-0.8+default-dev,
+ librust-ratatui-0.22+default-dev,
  librust-regex-1+default-dev,
  librust-structopt-0.3+default-dev,
  librust-tempfile-3+default-dev,
- librust-termion-1+default-dev,
  librust-time-0.3+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+macros-dev,
  librust-tokio-1+rt-multi-thread-dev,
  librust-tokio-1+sync-dev,
+ librust-tokio-macros-2+default-dev,
  librust-tokio-stream-0.1+default-dev,
- librust-tui-0.19+termion-dev,
  libstring-shellquote-perl,
 Standards-Version: 4.6.2
 Homepage: https://github.com/happybeing/vdash
