## safe-vdash 0.13.2

=== debian/changelog ===
safe-vdash (0.13.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update patch 2002_ratatui;
    unfuzz patches;
    bump build-dependency for crate ratatui
  * add patches 2003_* to avoid not-in-Debian crate strfmt
  * drop patch 2002_crossterm,
    obsoleted by Debian package changes;
    bump build-dependency for crate crossterm

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Dec 2023 09:34:47 +0100
