=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-bincode-1+default-dev,
  librust-byte-unit-4+default-dev,
  librust-chrono-0.4+default-dev,
- librust-crossterm-0.25+default-dev,
+ librust-crossterm-0.27+default-dev,
  librust-env-logger-0.7+default-dev,
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
@@ -17,7 +17,7 @@
  librust-linemux-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-rand-0.8+default-dev,
- librust-ratatui-0.22+default-dev,
+ librust-ratatui-0.23+default-dev,
  librust-regex-1+default-dev,
  librust-structopt-0.3+default-dev,
  librust-tempfile-3+default-dev,
