## safe-vdash 0.15.5

=== debian/changelog ===
safe-vdash (0.15.5-2) unstable; urgency=medium

  * bump build-dependency for crate env_logger;
    closes: bug#1057673, thanks to Peter Green

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Dec 2023 08:17:20 +0100

safe-vdash (0.15.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patches 2003_*, obsoleted by upstream changes
  * unfuzz patches; update DEP-3 headers
  * build-depend on packages
    for crates glob serde serde_json serde_with strfmt;
    tighten build-dependencies
    for crates chrono ratatui
  * add patch 2002_serde_with
    to accept older releases of crate serde_with
  * update patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Dec 2023 23:26:01 +0100
