=== debian/control ===
--- 
+++ 
@@ -9,16 +9,25 @@
  librust-bincode-1+default-dev,
  librust-byte-unit-4+default-dev,
  librust-chrono-0.4+default-dev,
+ librust-chrono-0.4+serde-dev,
  librust-crossterm-0.27+default-dev,
- librust-env-logger-0.7+default-dev,
+ librust-env-logger-0.10+default-dev,
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
+ librust-glob-0.3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-linemux-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-rand-0.8+default-dev,
  librust-ratatui-0.23+default-dev,
+ librust-ratatui-0.23+serde-dev,
  librust-regex-1+default-dev,
+ librust-serde-1+default-dev,
+ librust-serde-1+derive-dev,
+ librust-serde-json-1+default-dev,
+ librust-serde-with-3+chrono-0-4-dev,
+ librust-serde-with-3+default-dev,
+ librust-strfmt-0.2+default-dev,
  librust-structopt-0.3+default-dev,
  librust-tempfile-3+default-dev,
  librust-time-0.3+default-dev,
