## safe-vdash 0.16.0

=== debian/changelog ===
safe-vdash (0.16.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare Built-Using and X-Cargo-Built-Using
  * drop patch 2002_serde_with,
    obsoleted by Debian package changes
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Dec 2023 22:20:49 +0100
