## safe-vdash 0.16.1

=== debian/changelog ===
safe-vdash (0.16.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Dec 2023 17:24:19 +0100
