## safe-vdash 0.16.4

=== debian/changelog ===
safe-vdash (0.16.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jan 2024 09:40:06 +0100
