=== debian/control ===
--- 
+++ 
@@ -45,12 +45,16 @@
 Rules-Requires-Root: no
 
 Package: safe-vdash
+X-Cargo-Crates:
+ vdash,
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-X-Cargo-Crates:
- vdash,
+Built-Using:
+ ${cargo:Built-Using},
+XB-X-Cargo-Built-Using:
+ ${cargo:X-Cargo-Built-Using},
 Description: node dashboard for the Safe Network
  vdash is a terminal based dashboard
  for monitoring SAFE Network nodes.
