## safe-vdash 0.17.9

=== debian/changelog ===
safe-vdash (0.17.9-4) unstable; urgency=medium

  * add patch 1001 to accept newer branches of crate ratatui;
    bump build-dependencies for crate ratatui;
    closes: bug#1082523, thanks to Paul Gevers
  * rename patch 2001_rename -> 2002_rename

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Sep 2024 18:27:14 +0200

safe-vdash (0.17.9-3) unstable; urgency=medium

  * trust upstream optimization level unless explicitly disabled
  * enable hardening and pedantic build options

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 31 Jul 2024 22:14:34 +0200

safe-vdash (0.17.9-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2024 00:23:32 +0200

safe-vdash (0.17.9-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on package for crate reqwest
  * drop patches 2002_*, obsoleted by Debian package changes;
    update and unfuzz patches;
    bump build-dependencies for crates byte-unit ratatui
    (see bug#1057254)
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * set Static-Built-Using (not X-Cargo-Built-Using)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2024 13:35:28 +0200
