=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- dh-cargo,
  debhelper-compat (= 13),
+ dh-sequence-rust,
  help2man,
  librust-bincode-1+default-dev,
- librust-byte-unit-4+default-dev,
+ librust-byte-unit-5+default-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
  librust-crossterm-0.27+default-dev,
@@ -19,9 +19,10 @@
  librust-linemux-0.3+default-dev,
  librust-log-0.4+default-dev,
  librust-rand-0.8+default-dev,
- librust-ratatui-0.23+default-dev,
- librust-ratatui-0.23+serde-dev,
+ librust-ratatui-0.28+default-dev,
+ librust-ratatui-0.28+serde-dev,
  librust-regex-1+default-dev,
+ librust-reqwest-0.11+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -37,8 +38,7 @@
  librust-tokio-1+sync-dev,
  librust-tokio-macros-2+default-dev,
  librust-tokio-stream-0.1+default-dev,
- libstring-shellquote-perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/happybeing/vdash
 Vcs-Git: https://salsa.debian.org/debian/safe-vdash.git
 Vcs-Browser: https://salsa.debian.org/debian/safe-vdash
@@ -53,8 +53,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${cargo:Built-Using},
-XB-X-Cargo-Built-Using:
- ${cargo:X-Cargo-Built-Using},
+Static-Built-Using:
+ ${cargo:Static-Built-Using},
 Description: node dashboard for the Safe Network
  vdash is a terminal based dashboard
  for monitoring SAFE Network nodes.
