## safe-vdash 0.18.0

=== debian/changelog ===
safe-vdash (0.18.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Oct 2024 13:21:18 +0200

safe-vdash (0.17.9-5) unstable; urgency=medium

  * relax build-dependency for crate env_logger

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Oct 2024 13:04:30 +0200
