=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
  librust-crossterm-0.27+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-env-logger-dev (<< 0.12),
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
  librust-glob-0.3+default-dev,
