## safe-vdash 0.19.2

=== debian/changelog ===
safe-vdash (0.19.2-1) unstable; urgency=medium

  * drop patch 2001_env_logger, obsoleted by Debian package changes;
    tighten build-dependency for crate rust-env-logger
  * update synopsis and long description
    to mention Autonomi (not obsolete SAFE)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jan 2025 13:56:37 +0100
