=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
  librust-crossterm-0.27+default-dev,
- librust-env-logger-dev (<< 0.12),
+ librust-env-logger-0.11+default-dev,
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
  librust-glob-0.3+default-dev,
@@ -55,9 +55,9 @@
  ${cargo:Built-Using},
 Static-Built-Using:
  ${cargo:Static-Built-Using},
-Description: node dashboard for the Safe Network
+Description: node dashboard for the Autonomi Network
  vdash is a terminal based dashboard
- for monitoring SAFE Network nodes.
+ for monitoring Autonomi Network nodes.
  .
- The Safe Network is a fully autonomous
+ The Autonomi Network is a fully autonomous
  data and communications network.
