## safe-vdash 0.20.0

=== debian/changelog ===
safe-vdash (0.20.0-3) unstable; urgency=medium

  * add patch 1001_crossterm
    to accept newer branch of crate crossterm;
    bump build-dependency for crate crossterm;
    closes: bug#1116401, thanks to James McCoy

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 00:54:45 +0200

safe-vdash (0.20.0-2) unstable; urgency=medium

  * build-depend on libstd-rust-dev
  * update watch file: use file format 5
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Aug 2025 18:18:42 +0200

safe-vdash (0.20.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update upstream URIs for new home at codeberg.org
  * add patch 1001_reqwest to accept newer branch of crate reqwest;
    bump build-dependency for crate reqwest;
    closes: bug#1110775, thanks to Peter Michael Green
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Aug 2025 07:27:04 +0200
