=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-byte-unit-5+default-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-dev (<< 0.29),
  librust-env-logger-0.11+default-dev,
  librust-fs2-0.4+default-dev,
  librust-futures-0.3+default-dev,
@@ -22,7 +22,7 @@
  librust-ratatui-0.28+default-dev,
  librust-ratatui-0.28+serde-dev,
  librust-regex-1+default-dev,
- librust-reqwest-0.11+default-dev,
+ librust-reqwest-0.12+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -38,8 +38,9 @@
  librust-tokio-1+sync-dev,
  librust-tokio-macros-2+default-dev,
  librust-tokio-stream-0.1+default-dev,
-Standards-Version: 4.7.0
-Homepage: https://github.com/happybeing/vdash
+ libstd-rust-dev,
+Standards-Version: 4.7.2
+Homepage: https://codeberg.org/happybeing/vdash
 Vcs-Git: https://salsa.debian.org/debian/safe-vdash.git
 Vcs-Browser: https://salsa.debian.org/debian/safe-vdash
 Rules-Requires-Root: no
