=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Source: https://codeberg.org/happybeing/vdash/tags
Matching-Pattern: .*?@ANY_VERSION@@ARCHIVE_EXT@
